Compatibilidade do IP*Works! Zip PHP Edition

Compatibilidade

Component Type
  • PHP Libraries
Compatible Containers
  • Support for PHP 5 (Version 5.2, 5.3, 5.4 and 5.5)